module git.difuse.io/Difuse/Mellaris

go 1.21

require (
	github.com/bwmarrin/snowflake v0.3.0
	github.com/coreos/go-iptables v0.7.0
	github.com/expr-lang/expr v1.16.3
	github.com/florianl/go-nfqueue v1.3.2-0.20231218173729-f2bdeb033acf
	github.com/google/gopacket v1.1.20-0.20220810144506-32ee38206866
	github.com/hashicorp/golang-lru/v2 v2.0.7
	github.com/mdlayher/netlink v1.6.0
	github.com/quic-go/quic-go v0.41.0
	golang.org/x/crypto v0.19.0
	golang.org/x/sys v0.17.0
	google.golang.org/protobuf v1.31.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/davecgh/go-spew v1.1.2-0.20180830191138-d8f796af33cc // indirect
	github.com/google/go-cmp v0.5.9 // indirect
	github.com/josharian/native v1.0.0 // indirect
	github.com/kr/pretty v0.3.1 // indirect
	github.com/mdlayher/socket v0.1.1 // indirect
	github.com/pmezard/go-difflib v1.0.1-0.20181226105442-5d4384ee4fb2 // indirect
	golang.org/x/net v0.19.0 // indirect
	golang.org/x/sync v0.5.0 // indirect
	golang.org/x/tools v0.13.0 // indirect
	gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15 // indirect
)
